﻿
/*  팝업
**************************/
div.popupBox
{
    /*display:none;*/
    position:relative;
    width:391px;
    height:221px;
    background:transparent url('https://image.multicon.co.kr/ServiceCommon/iNumber_Web/pays/img_popbox.png') no-repeat top left;
    color:#333333;
    text-align:center;
}
div.popupBox div.popupComment
{
    position:absolute;
    top:38px; left:0px;
    width:100%;
    padding:50px 0px 20px 0px;
    font-size:14px;
    line-height:20px;
    /*letter-spacing:-1px;*/
}
div.closeBtn
{
    position:absolute;
    top:8px; right:20px;
    cursor:pointer;
}
div.popupBox div.btnArea
{
    position:absolute;
    bottom:10px; left:0px;
    width:391px;
}
.popupBox
{
    display:none;
}